import { EventEmitter } from "@angular/core";
import { ViewController } from "ionic-angular";
export declare class ModalHeaderComponent {
    viewCtrl: ViewController;
    title: string;
    autoDismiss: boolean;
    dismiss: EventEmitter<{}>;
    constructor(viewCtrl: ViewController);
    onDismiss(event: Event): Promise<any>;
}
